View Issue Details

IDProjectCategoryView StatusLast Update
0002665DUMoBugpublic2015-09-20 18:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.6.1 
Summary0002665: Misdetection of Windows 8.1
DescriptionMisdetection of Windows 8.1
Affecting all software
http://msdn.microsoft.com/en-us/library/windows/desktop/dn481241%28v=vs.85%29.aspx
TagsNo tags attached.

Relationships

related to 0002657 resolvedKyle_Katarn SUMo Misdetection of Windows 8.1 
related to 0003142 resolvedKyle_Katarn DUMo DUMo not differentiating Windows8 from 8.1 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-06 11:54 Kyle_Katarn New Issue
2014-12-06 11:54 Kyle_Katarn Status new => assigned
2014-12-06 11:54 Kyle_Katarn Assigned To => Kyle_Katarn
2014-12-06 11:54 Kyle_Katarn Issue generated from: 0002657
2014-12-06 11:54 Kyle_Katarn Relationship added related to 0002657
2014-12-06 11:54 Kyle_Katarn Project SUMo => DUMo
2014-12-18 22:25 Kyle_Katarn Status assigned => resolved
2014-12-18 22:25 Kyle_Katarn Fixed in Version => 1.6.1
2014-12-18 22:25 Kyle_Katarn Resolution open => fixed
2015-09-20 18:26 Kyle_Katarn Relationship added related to 0003142